import type { Meta, StoryObj } from "@storybook/react";
import { Badge } from ".";
declare const meta: Meta<typeof Badge>;
export default meta;
declare type Story = StoryObj<typeof Badge>;
export declare const Default: Story;
